Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511144 - Cancellation of 'Create New Host Aggregate' with empty values showing warning
Summary: Cancellation of 'Create New Host Aggregate' with empty values showing warning
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.8.3
Assignee: Sam Lucidi
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On: 1495719
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-08 18:36 UTC by Satoe Imaishi
Modified: 2018-02-28 13:08 UTC (History)
8 users (show)

Fixed In Version: 5.8.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1495719
Environment:
Last Closed: 2018-02-28 13:08:18 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 CFME Bot 2017-11-14 01:58:34 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/9c50e091267e478d1d61e615454b587ac636b1b7

commit 9c50e091267e478d1d61e615454b587ac636b1b7
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Oct 17 12:48:07 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 13 20:57:34 2017 -0500

    Merge pull request #2416 from mansam/hostaggregate-cancel-novalidate
    
    Set formnovalidate on "create host aggregate" form's cancel button
    (cherry picked from commit 0b2cfce48e91a8b8255cda8656087638765407cb)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1511144

 app/views/host_aggregate/new.html.haml | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

Comment 3 Sam Lucidi 2018-02-19 21:38:00 UTC
https://github.com/ManageIQ/manageiq-ui-classic/pull/2416 was backported to Fine on November 13, 2017.

Comment 4 Jadh 2018-02-26 15:11:21 UTC
Verified on RHOS 11
CFME 5.8.3.4

Comment 7 errata-xmlrpc 2018-02-28 13:08:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.